.special1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/webspecial-1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 220px;
	width: 200px;
	margin: 0px;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.headeraddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-left: 10px;
	padding-top: 10px;
}
.maininfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
}
.special3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/webspecial-3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 220px;
	width: 200px;
	margin: 0px;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.bodyleftside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	text-align: left;
	background-image: url(images/left-waterjet.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-right: 20px;
	height: auto;
}
.bodybold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #420000;
	padding-top: 10px;
	padding-left: 10px;
	font-weight: bold;
}
.special2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/webspecial-2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 220px;
	width: 200px;
	margin: 0px;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.productdescriptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-top: 0px;
	padding-left: 15px;
	font-weight: bold;
}
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	padding-left: 30px;
	padding-top: 30px;
}
footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
}
